Subject: Culture studies in Agaricales

From: [email-masked] (cabral)
Date: 9 Nov 1994 13:29:47 -0800

An ungraduate student in the Laboratory of Mycology of the Universidad de
Buenos Aires, Argentina, is working with xilofilous Basidiomycetes. She is
making culture descriptions of the isolates. She has found, among others,
three sps. of Agarics: Oudemansiella canarii, Agrocybe cylindrica and
Gymnopillus spectabilis.
She would like to know if these sps. have been already described in culture.
It will be very useful any information and/or copies of papers and or
references dealing with culture studies in Agaricales.
She has copies of Pantidou et al (1983). Desjardin (1990), Beatrice Senn-Irlet
(1994) by now.
I will be veru grateful who anyone who can help her.

                                                          Daniel Cabral
                                                      ([email-masked])